{
  "name": "spawn-rx",
  "version": "3.0.0",
  "description": "An Rx-version of child_process.spawn",
  "repository": {
    "type": "git",
    "url": "https://github.com/paulcbetts/spawn-rx"
  },
  "author": "Paul Betts <paul@paulbetts.org>",
  "license": "MIT",
  "main": "lib/src/index.js",
  "typings": "lib/src/index.d.ts",
  "homepage": "https://github.com/paulcbetts/spawn-rx",
  "dependencies": {
    "debug": "^2.5.1",
    "lodash.assign": "^4.2.0",
    "rxjs": "^6.3.1"
  },
  "devDependencies": {
    "@types/chai": "^4.0.4",
    "@types/chai-as-promised": "^7.1.0",
    "@types/mocha": "^2.2.39",
    "@types/node": "^8.0.32",
    "babel-register": "^6.23.0",
    "chai": "^4.1.2",
    "chai-as-promised": "^7.1.1",
    "esdoc": "^1.1.0",
    "esdoc-es7-plugin": "0.0.3",
    "esdoc-plugin-async-to-sync": "^0.5.0",
    "marked": "^0.5.0",
    "mocha": "^4.0.0",
    "npm-run-all": "^4.0.2",
    "ts-node": "^3.3.0",
    "tslint": "^5.7.0",
    "tslint-no-unused-expression-chai": "^0.1.3",
    "typescript": "^2.5.3",
    "uuid": "3.0.1"
  }
}